.properties{
    
    font-family: WoodBurnB, sans-serif;
    font-weight: 800;
    font-size: 25px;
    letter-spacing: 1.5px;
    line-height: 24px;
    text-shadow: 0.5px 0 0.5px var(--default-grey), 
        0 0.5px 0.5px var(--default-grey), 
        -0.5px 0 0.5px var(--default-grey), 
        0 -0.5px 0.5px var(--default-grey);
    
    .heading{
        margin: 10px 0 0 0 ;
        span{
            
            font-size: 20px;
        }
    }

    .list{
        margin: 5px  0 0 15px;
        list-style: none;
        padding: 0;
    }
}

.cardProperties{
    
    font-family: "Comic Sans MS", cursive, sans-serif;
    font-size: 14px;
    text-shadow:none;

    gap:0;
    min-width: 180px;
    min-height: 230px;
    max-width: auto;
    max-height: 230px;
    // display: block;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 10px 0px 10px 20px;

    line-height: 16px;
    text-align: left;

    .heading{
        font-size: 15px;
        margin: 10px 0 0 0;
        span{
            
            font-size: 14px;
        }
    }
}